footer {
	display: flex;
	/*background-color: #F5F5F5;*/
}
@media only screen and (max-width: 900px) {
	footer {
		flex-direction: column;
	}
}
footer iframe {
	border: none;
	width: 75vw;
	height: 50vh;
}
@media only screen and (max-width: 900px) {
	footer iframe {
		width: 100vw;
	}
}
footer ul {
	display: flex;
	flex-direction: column;
	list-style: none;
	margin: auto;
	/*width: 100vw;*/
	justify-content: center;
	/*padding: 10px;*/
	gap: 30px;
	/*background-color: #F5F5F5;*/
	flex-wrap: wrap;
}
@media only screen and (max-width: 900px) {
	footer ul {
		/*display: none;*/
		flex-direction: row-reverse;
		margin-top: 30px;
	}
}
@media only screen and (max-width: 400px) {
	footer ul {
		/*display: none;*/
		flex-direction: column;
	}
}
footer ul li {
	transition: all 0.3s ease;
	white-space: nowrap;
}
footer ul li:hover {
	transform: scale(1.1);
}
footer ul li a {
	padding: 10px 25px;
	/*border-radius: 20px;*/
	/*border: solid 2px #ccc;*/
	font-weight: bold;
}
footer ul li:nth-child(1) a {
	background-color: #1dbde6;
	color: #F0F8FF;
	border-radius: 5px;
	cursor: pointer;
}
footer ul li:nth-child(1) {
	transition: all 0.2s ease;
	box-shadow: 0 10px 5px 0 rgba(0,0,0,0.25);
}
footer ul li:nth-child(1):hover {
	transform: scale(1.05);
	box-shadow: 0 10px 10px 0 rgba(0,0,0,0.25);
}